import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ArFanCamPage } from './ar-fan-cam.page';

describe('ArFanCamPage', () => {
  let component: ArFanCamPage;
  let fixture: ComponentFixture<ArFanCamPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ArFanCamPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(ArFanCamPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
